ブログタイトル名を変更お知らせ

Conoha For Gameの使えるMinecraftのバージョン

当ページのリンクには広告が含まれています。
グリーンリーブ

そういえば、Conoha For Gameの使えるマイクラのバージョンって何があるの?

AQUA

おお!これはいい質問だね!
今日はConoha For Gameの対応するマイクラバージョンについて疑問に答えるよ!

まず、問題点としてConoha For Gameには公式ページに対応するバージョンが記載されてない状況である。

競合のXserverには記載していて細かく解説しているのに、Conohaには実際に使うまでわからずのまま使いたいバージョンが対応しているのか心配…という方もいるはず。

実際に今回使った自分が2023年10月現在どのバージョンに対応しているか

  • 統合版、Java版
  • Minecraft Forge版

の2つに分けてじっくりと解説していく!

【PR】

マイクラでマルチサーバーをしていくならばConoha For Gameがおすすめ!

Conoha For Gameでは使うだけ費用しかかからない時間課金性と、長期間を前提にした割引きっぷの2つがあり俊敏に対応できます!

\コスパ最強/【ConoHa for GAME】マルチプレイがかんたんにすぐ遊べるゲームサーバー

URL:https://www.conoha.jp/game

目次

統合版・Java版

基本的にMODなしでは統合版は最新版のみ、Java版はいくつかが対応となる。

AQUA

統合版自体はそのものはシステムの関係上、最新版しかできないよ

Java版には1.12.2以降であれば各バージョン(1.16や1.13、1.13.1は致命的なバグがあるためおすすめしない)に対応している。

ただし、最新版のほうが楽しめることがほとんどなので、よほどの企画系ではない限りは基本的には最新版をプレイすることがおすすめである。

グリーンリーブ

なら、レルムズで良くね?

中にはこういった方もいるだろう

レルムズは民間が行うサーバーよりも簡単手続きでしかも高性能なので一見意味がないかもしれないが…

レルムズには11人以上のサーバー接続ができないので、大人数でプレイするにはちゃんと意味があることを理解しよう。

AQUA

50人系や視聴者参加型とかではVPSを使っているよ

Minecraft Forge版

一方でForgeではMODを使うことを想定していることからJava版と同様にいろんなバージョンに対応している

2023年10月現在対応しているバージョンは以下の通り

  • 1.20.1
  • 1.20
  • 1.19
  • 1.18.2
  • 1.17.1
  • 1.16(1.16にはForgeがないので1.16,1以降)
  • 1.15.2
  • 1.15.1
  • 1.15
  • 1.12

これはなかなかおもしろい結果だ。

最新版の1.20.11.18.2には対応しているが、一方でMODの多いversionが対応してないことが判明している。

現在においてマイクラのシステムが1年サイクル化してよほどじゃない限りはMODバージョンの壁はもうおそらく起きないだろうから

他の方のブログも少しだけ見させてもらったが、1.16.51.12.2なども対応しているのを確認していた。
しかし、なぜか自分がやったときはこのバージョンだった。

AQUA

いつもは読者不快対策でコメント閉鎖しているけど、今回ばかりは流石にわからんので開けているよ!
(誹謗中傷や価値観の押しつけの発言や営業勧誘は禁止です。)

という感じでもしわかる方がいればコメントをよろしくお願いします。

投稿更新の時期が違うのでどれが正しいのがが一概に言えないが、少なくても自分では2023年10月現在の情報であることは確かだ

まとめ

基本的にConoha For Gameで遊ぶバージョンはなるべくなら最新版であそぶのがおすすめだ。

理由は様々で、大きな物をあげるとこうなる。

  • 近年は1年サイクルアップデート化、マイナーアップデートでも実験機能等から互換性がない化していて今後はMODバージョンの壁が作る見込みがなさそうだから
  • 最近のアップデートのコンテンツ量が徐々に増量幅が大きくなってきている
  • Forge MODバージョンに関する説明不足が目立つ

ということからMOD有りなしに限らず、今は最新版で遊ぶのが一番安心できるだろう。

AQUA

対応するMOD数が少なくなるデメリットがあるのは気になるけどここは割り切るしかない

古いバージョンでMODを使うなら確実性がある1.18.2がおすすめ

Conoha Fpr Gameで古いバージョンでMODを使うなら確実になのが1.18.2が良いだろう。

理由は前述の通り、なぜか1.12.2や1.16,5や1.19.2などのバージョンが対応しているような書き方がしていないからだ。

1.15には1.15.0とい書き方がしていたのでおそらく1.15に対応していると思われるが、0がつくのかつかないの違いがよくわからない。

おそらくは全部対応しているかの意味かもしれないと予測している、

しかし、前述の通りMODのバージョンに関しての説明不足はどうも気になるところが多い。

そのため今契約をするのであればバージョン記載が確実な1.18.2が最もおすすめだ。

1.18.2は1.16.5ほどではないがMODも多く置いていて、そしてリアルな地形が楽しめるバージョンだ。

一方でウォーデンが未実装などインパクトがないため、ウォーデンと遊びたいのであれば1.20や1.20.1がおすすめだ

PR

マルチプレイで初めて行うならConoha For Gameがおすすめ!

Conoha For Gameには他の採用例がない「時間課金」が採用されており使った時間だけの費用しかかからないためあまり使わない方初めての方でも費用を抑えてプレイをすることができます。

1GB1.9円
2GB3.7円
4GB7.3円【おすすめ!】
8GB14.6円【グループおすすめ!】
16GB26.7円
32GB53.3円
64GB106.5円
1時間あたりの価格

また、時間課金以外でも長期利用をすることにより割引パスもあります。

また、MOD【Forge】も対応しているので初心者から上級者まで幅広くおすすめです!

関連記事

よかったらシェアしてね!
  • URLをコピーしました!
目次